$schema: https://schemas.opendatacube.org/dataset
accessories:
  checksum:sha1:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-2y-17_1989-01-01.sha1
  lineage:static:
    path: s3://dea-public-data/projects/LCCS/urban_mask.tif
  metadata:processor:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-2y-17_1989-01-01.proc-info.yaml
crs: epsg:3577
geometry:
  coordinates:
  - - - -100000.0
      - -1600000.0
    - - -200000.0
      - -1600000.0
    - - -200000.0
      - -1700000.0
    - - -100000.0
      - -1700000.0
    - - -100000.0
      - -1600000.0
  type: Polygon
grids:
  default:
    shape:
    - 4000
    - 4000
    transform:
    - 25.0
    - 0.0
    - -200000.0
    - 0.0
    - -25.0
    - -1600000.0
    - 0.0
    - 0.0
    - 1.0
id: 04f77744-0cd0-4d67-b726-030fe1bf01bc
label: ga_ls_landcover_class_cyear_2_1-0-0_au_1989-01-01
lineage:
  ls5_fc_albers:
  - 8618281c-8941-4c3c-a2f8-cbe39e85fe15
  - 3ecc9222-4a0d-47c0-8d39-4a41cb6ea9c5
  - ece72006-934a-41c9-8ffe-6319b12e37e2
  - 27b48fca-5b8d-496e-a776-ad5576e5b784
  - 67c55f79-afec-4cfd-a702-38f5fb006b41
  - 5fe1711d-f0c6-4f5a-8c4e-dc89423dc0f6
  - ad72c5a5-7191-4aca-ac81-e6396f9b721c
  - 32ba87f2-5b8f-42d5-9f46-76ce00673008
  - 358f0d3b-910e-415c-91fc-767be553f68a
  - 8a828dfd-6b7d-453c-bdf9-f2111caf7c87
  - 5438c586-5264-46e2-8059-f4505bc720ef
  - bfa48cb0-7e17-4f64-9c11-5e8960051875
  - 77f719de-d966-417f-9af2-d1af92841624
  - 06b89672-08da-4880-9303-4ad8b1c4f090
  - 907acbaa-d9be-4486-b81e-6627c756ac3d
  - e7a23fe8-ebd8-412c-999f-b63bc78a26b6
  - 0845b91f-389e-4877-ae59-88e7c794d7b9
  - 9f0177ca-dfa2-4d13-bf97-00d8168b12e8
  - 6d9e8a0e-1c47-420d-bc5b-9dbdd2bfce68
  - 7e5bd5f9-b9a0-40f4-868b-a7392148858c
  - 36f96d97-0c04-48e4-a14f-381df5408761
  - e3a38106-ab86-46db-8312-6b0568b314d7
  - c1886875-4b2c-4a78-8a69-c749fa880bff
  - 51f28267-fbdc-4807-a476-9f10eb5b4c3f
  - 195d8084-9d08-40a1-b6b9-dea2ab630df6
  - 83c4e2ca-bdb3-40c5-bb42-d61dc9288abc
  - 6b27c898-e542-4756-b9be-a198e18aedb3
  - cb74a700-7ac8-4168-9618-e6aa74a8a898
  - 57a5ee53-498c-4c8e-abcf-2dee3873e663
  - 08855c35-9f4b-4cce-a97a-27392fc66277
  - ce19604d-0ada-4887-ac95-7a0bdc2d9328
  - e4119669-5b08-49d7-84f2-344db48068d8
  - 221f386d-8ce5-407d-a631-e8c879f55e3d
  - 17767b57-0a4c-46ca-ad5d-818f736213cd
  - d8e5a4dd-9528-43f3-8bd7-b3c9b8aeb565
  - 81b52954-9a99-4ad5-9261-ef85883563b3
  - b4b477b6-a105-4e91-bde7-8dc8cca14184
  - facf37f7-d6bd-4d67-b750-9c0e4f96af2d
  - dc892388-32fa-40c2-9e86-d3db2d15644e
  - 7ffcf1dc-fd47-4ea3-b3ed-04378a89ff73
  - 0f5fa9e2-903a-41da-a277-fc2fe2177189
  - 6578a0e3-ad40-4774-a897-6783ec9ed1ed
  - 1fa9f634-25bb-467f-baa7-5cfaf519948c
  - c552f927-6f85-4411-9f4c-73addacee9a1
  - 5ad68056-3372-404a-b2f0-d5f039023120
  - 1104e7f7-eb1c-4320-9a17-44aba30cd5ba
  - 426341eb-fe6b-473b-8e78-8af4ba56afb5
  - a127a2c8-95f7-4a27-8224-a40874f0bc3e
  - b1646f29-4eaa-4b10-b1c6-873863d75445
  - f084221f-086e-4ae7-b6e0-214b9dc72ea1
  - 17d87f7b-21ec-49f6-94ec-0b5a85c13660
  - d2270c81-1b9f-4028-8ec8-5b44b431feec
  - 3c0996fc-3012-4adb-80ae-b7815c93e16b
  - 3e1d7c09-b74b-430d-a9df-0c636e76fab9
  - 4d03ff28-2967-4560-ae4a-237cb4eef1ce
  - 4afc96e6-9917-4bf6-92c1-4f54a875029b
  - 8cd20fd3-dc7d-44e5-9124-3c72576d7146
  - 13e22297-0661-421e-b415-ca7e652251e0
  - 20b98b6e-7c06-4200-9ddb-c2b539a80046
  - aafebc3f-b660-412b-b2ce-0c7ff35e7d9d
  - f2841cb2-9aa0-410d-82a4-8ff53e167216
  - 5eebe10f-0d5a-4e1d-8eaa-034da8160dba
  - eb82fe17-b25d-486d-ae5a-705d8f71f980
  - b650f133-46ed-41fb-b81c-d98bec3bd30e
  - b4b11f39-2a40-4ea5-b4ea-7e934465a3b2
  - f9bf585c-cdf3-4aad-84cb-02dea00cd241
  - 0f23b23f-fdbb-4d20-8d49-580572610948
  - 31fc1abf-946d-49da-9d3d-4c868e774920
  - c804cf5d-ae2b-49c9-b91e-e7e116ddfe2f
  - 6c79fdbf-a1fa-46a1-a037-025a2e8389cf
  ls5_nbart_geomedian_annual:
  - b3416d6e-1587-436c-bd4f-36ab07098531
  ls5_nbart_tmad_annual:
  - 6dcc65b7-eb28-41d1-8b8d-7a14e197581c
  wofs_albers:
  - 56d6f58b-a006-4bf1-8597-ac651aef2e8f
  - c4a47086-58f6-483c-a644-fdb10d362949
  - b454e194-c291-47a5-8030-345092121f7d
  - 6f702f9a-b60e-4d95-bbab-43adacae106f
  - 29eba235-baaa-45ea-98fc-6f7ff2355c30
  - 55af8dd7-563c-40dc-8123-7a16437b62bd
  - ab246b09-92e1-4c05-8bae-9b8e3185095f
  - b315c8d2-7be9-49ac-910e-41f690e5ed74
  - 4ad4d2e3-f237-48d1-af42-d8739412a7e1
  - 7ca237b2-1a28-48b2-b2a9-c67cb3b44bb6
  - 0eb56168-0820-4056-8b63-39f281af4079
  - 34e31f02-92e8-4de9-97be-54540bf38164
  - cba2b2cd-4e8c-40af-bb56-0bdd9e33f7ff
  - 77d35626-c4ad-42fc-a5a9-a3e92bef7bad
  - 8967bff3-5c95-4877-a815-1988d49aa266
  - 128001e3-04b6-4ae3-9206-95a90f3b6ea0
  - 10bdbc56-afa3-489f-bb45-57ea17141bf3
  - f0a877d0-4dde-4b35-aadd-e8debee59083
  - 97addbbd-856c-4282-8e78-c4a4916ea3f9
  - dc5d0226-b8cc-4dd6-af18-852018faecbe
  - 409148d2-d8d3-4c37-b386-c9336d9e35dd
  - 54bc265d-1299-41ea-95da-212743d5b8ae
  - 021ddfe0-358e-4b0e-9c5c-f426e80ecf57
  - fb666706-96ca-4fc2-99b3-f3b6a0d31751
  - 8637f3ba-990c-4067-8b88-09cc0bf71847
  - b422d9ec-e578-4b3f-b483-622855bc797a
  - b87c752f-0369-46ca-b19d-c491feeadf37
  - f334f04f-4578-4222-acb7-8b7a0c225aa6
  - c5e9c2a5-cfbf-492f-852c-17e4a4d957f1
  - b32ba690-d8b5-4581-bcc1-021438745e2b
  - b8fe5f46-ecb6-49bb-b37c-79a5ecaf701d
  - 0c4f5f20-59f4-45c8-86f9-14b1f90ee195
  - 3c321bee-6f29-497e-8f09-4c22b7d221a0
  - f82cb1ad-1503-47ba-b221-3f25912f8190
  - 7e734354-1db3-4ed7-8868-2e4000fa85a0
  - 6642677a-72b8-4ac8-95de-e90644501c1d
  - ab8466d3-6ce2-46c2-9de6-f6554e590694
  - a27b04c2-657d-425b-9e9a-9bfe6552570c
  - 1abfff65-26c6-474b-80ec-4c7dc2198979
  - 83a3e6ec-3e24-4a34-8feb-d7aa981844b0
  - b3aac503-a55e-481d-8c45-4e78b5046103
  - 2450c861-ddb5-4243-84a4-a4396e17cbf7
  - 1e288aa4-4967-4353-aa3d-3f461d11718e
  - 2ff0b5ea-7a9c-4baa-a3aa-28a79b6f5e8a
  - 77b6ad3c-b11d-4162-81ff-c2368727ac8d
  - f1d07f67-1f02-469e-8f1a-5cab132dcbf9
  - 4362eb33-5fe3-4f93-8324-bb1b8a175bf4
  - ad69eaf7-3ca3-4249-ab43-2fcef9d0e957
  - 3d1554d3-d2d3-49a7-b24f-c512ac3ebe83
  - 318cd884-e224-4be9-8394-e413c81ed57f
  - 310cc794-68ff-4ff4-b6db-3640c48541db
  - 31836909-6860-4809-ad04-aed16adb2933
  - 638aab41-7266-42d0-8ffe-f65acc8ca613
  - 9004a2ca-302f-434a-b763-aa633c28b551
  - 713e4c00-9c79-48ef-8594-62e13b7cfdad
  - 335ee07d-17bf-45bf-bd6a-cd2026184d13
  - d0685dc7-1c83-4843-9584-794a4e0bc50b
  - 60d428b5-da6a-40f0-8b4d-3928f6be1b36
  - b74bd93b-df97-49d2-8cc9-3cb69024eda1
  - 5bf55591-d9b0-4989-8c8c-c62051f8349e
  - 643aa42e-cb25-4bf0-871e-29d097e60775
  - b724388c-502f-4599-a08b-6bc5fd203a2e
  - 7a29c21f-9e51-4d80-b5dc-d5afa2abbbdb
  - a2f5ae09-6ffa-4fef-b8f3-29af74bedc63
  - d1530057-2577-40fa-b8a1-f132f2a6c64d
  - 65efb1f6-35a3-43fd-ba21-ba53957caa13
  - 09bfba18-69a1-4940-a1b9-858e4db96613
  - e48de06b-1b91-447e-bd35-0634bfa89000
  - 6e8f0641-5163-42ce-a9b7-6f78471b667c
  wofs_annual_summary:
  - c363dca8-4b74-41b7-80e5-3f0e1254b82b
measurements:
  baregrad_phy_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-2y-17_1989-01-01_baregrad-phy-cat-l4d-au.tif
  canopyco_veg_cat_l4d:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-2y-17_1989-01-01_canopyco-veg-cat-l4d.tif
  inttidal_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-2y-17_1989-01-01_inttidal-wat-cat-l4a.tif
  level3:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-2y-17_1989-01-01_level3.tif
  level4:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-2y-17_1989-01-01_level4.tif
  lifeform_veg_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-2y-17_1989-01-01_lifeform-veg-cat-l4a.tif
  waterper_wat_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-2y-17_1989-01-01_waterper-wat-cat-l4d-au.tif
  watersea_veg_cat_l4a_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-2y-17_1989-01-01_watersea-veg-cat-l4a-au.tif
  waterstt_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-2y-17_1989-01-01_waterstt-wat-cat-l4a.tif
product:
  name: ga_ls_landcover_class_cyear_2
properties:
  datetime: 1989-01-01 00:00:00Z
  eo:instrument: TM, ETM+, OLI
  eo:platform: landsat-5,landsat-7,landsat-8
  odc:dataset_version: 1.0.0
  odc:file_format: GeoTIFF
  odc:processing_datetime: 2021-07-20 02:33:05.098553Z
  odc:producer: ga.gov.au
  odc:product: ga_ls_landcover_class_cyear_2
  odc:product_family: lc
  odc:region_code: au
